* { margin: 0; padding: 0 }
body#body {overflow-x: hidden; background: url('images/bg.png') repeat-x #ff6920; font-family: Verdana, Geneva, sans-serif; font-size: 12px; color: #636363 }
ul, ul li { list-style: none; list-style-image: none; list-style-type: none }
table { border-collapse: collapse; border: 1px solid #b8b8b8 }
td { vertical-align: top; padding: 3px }
tbody { border: none }
a { color: #ff722f; outline: none; text-decoration: none }
a:hover { text-decoration: none; color: #FF802F }
.node-blog.node-teaser h2 a { text-transform: uppercase }
#cont-col .content Ol li a { color: #ff722f }
img, a img { border: 0 }
.clear { clear: both }
fieldset { border: 1px solid #b8b8b8; overflow: hidden; position: relative }
fieldset legend { color: #ff722f }
html.js fieldset.collapsed legend { display: inline }
fieldset a { color: #ff722f }
fieldset .tips { font-size: 10px }
#main { margin: 0 auto; width: 1024px }
table.system-status-report th, thead th { border-bottom: 1px solid #b8b8b8; color: #000; font-size: 13px }
thead th, th, tr.even, tr.odd { padding: 0px; border-bottom: 1px solid #b8b8b8 }
#header { padding: 0px }
.head-row1 { height: 104px; overflow: hidden }
.head-row1 .col1 { float: left; width: 286px }
.head-row1 .col2 { float: left; color: #4d4d4d; font-size: 11px; padding: 65px 34px 0px 0px; text-align: right; width: 490px }
.head-row1 .col2 a { color: #4d4d4d; text-decoration: none }
.head-row1 .col2 a:hover { text-decoration: underline; color: #ff722f }
.head-row1 .col3 { float: right }
.head-row2 { height: 73px; overflow: hidden; background: #fff; box-shadow: 1px 0 #dedfe0; padding-top: 24px; padding-left: 22px }
.head-row2 .col1 { float: left; width: 284px }
.head-row2 .col2 { float: right }
.head-row3 { height: 398px; overflow: hidden; background: #fff; padding-left: 22px }
.logo { margin: 12px 0px 0px 23px; float: left }
h2.site-name { font-size: 32px; padding: 40px 10px 0px 30px; font-family: "Trebuchet MS"; text-transform: capitalize; font-weight: bold }
h2.site-name a { color: #FFFFFF; text-decoration: none; font-weight: normal; line-height: 30px }
.slogan { padding: 4px 0px 0px 12px; color: #FFFFFF; font-size: 12px; text-transform: none; float: left }
.slogan-img { margin: 71px 46px 0px 321px; float: left }
.secondary-menu { overflow: hidden; padding: 0 17px 0 0 }
ul.secondary-links { margin: 0px; padding: 0; list-style: none; text-align: center }
ul.secondary-links li { float: left; padding: 11px 11px 0px 11px }
ul.secondary-links li a { color: #2e2e2e; text-decoration: none; font-size: 11px; display: block; font-weight: normal; text-transform: uppercase }
ul.secondary-links li a:hover { color: #007eda }
.breadcrumb { padding: 20px 55px 2px 28px; color: #484848; font-size: 14px; font-weight: normal; text-align: left }
.breadcrumb a { color: #484848; text-decoration: none; padding: 0px 2px 0px 2px; text-transform: none; vertical-align: middle; font-weight: normal }
.breadcrumb a:hover { text-decoration: underline; color: #000 }
#footer { color: #303030; font-size: 12px; font-weight: normal; text-align: center; width: 100%; overflow: hidden }
.foot { text-align: left; margin: 0 auto; width: 1021px; padding: 18px 0px 22px 0px; overflow: hidden }
#footer a { color: #303030; text-decoration: none }
#footer a:hover { text-decoration: underline }
#footer .foot p { padding-left: 22px; padding-top: 10px }
#footer .col1 { float: left; overflow: hidden }
#footer .col2 { float: right }
div.block { margin-bottom: 18px; color: #363638; position: relative; overflow: hidden; width: 100%; background: #f8f8f8 }
.block .content { padding: 15px 20px 15px 20px; overflow: hidden }
.clear-block { padding: 0px 20px 0px 18px }
.admin .clear-block { padding: 0px }
#block-views-logo-block_1 { background: none !important }
h4 { color: #2b2a2a; font-size: 22px; font-weight: normal; padding-bottom: 10px; padding-top: 10px }
.blocks { overflow: hidden; width: 100%; padding-top: 30px }
.blocks div { background: url(images/bg-blocks.gif) top repeat-x #fafafa; width: 209px; float: left; overflow: hidden }
.blocks div h4 { adding: 12px 0px 30px 45px }
.blocks div .inner { padding: 18px 0px 35px 15px }
.blocks div a { color: #1579d9 }
.list, .list2 { margin-right: 3px }
.blocks div ul { margin-left: 6px; margin-bottom: 30px }
.blocks2 { overflow: hidden; width: 100% }
.blocks2 .inner { padding: 0px 0px 15px 0px }
.blocks2 div.list, .blocks2 div.list2 { float: left; width: 222px }
.blocks2 div.list3 { width: 211px; float: left }
.blocks2 div ul { margin-left: 6px }
.events { width: 100%; overflow: hidden; padding-bottom: 20px }
.events .list { float: left; width: 288px }
.list-col { float: left; margin-right: 30px }
a.cont-more { font-size: 14px !important; font-weight: bold !important }
.aboutus .columns { width: 100%; overflow: hidden }
.aboutus .column-left { width: 45%; float: left }
.aboutus .column-right { width: 45%; float: right }
.aboutus span { font-weight: bold; font-size: 12px !important; color: #fff }
.solutions .list-left { float: left; margin-right: 20px }
.links-content .columns { width: 100%; overflow: hidden; padding-bottom: 20px }
.links-content .column-left { width: 45%; float: left }
.links-content .column-right { width: 45%; float: right }
.services .columns { width: 100%; overflow: hidden; padding-bottom: 20px }
.services .column-left { width: 40%; float: left }
.services .column-right { width: 55%; float: right }
.faq span { font-weight: bold; font-size: 14px !important }
.faq .question { position: relative; overflow: hidden; zoom: 1; padding-bottom: 8px }
.node .content .q, .node .content .a { display: block; float: left; font-size: 17px !important; font-weight: normal; color: #ffb92f; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; text-shadow: 1px 1px 1px #474747 }
.question h5 { margin-left: 30px; padding: 0; line-height: 18px; font-size: 17px; font-weight: normal; color: #000 }
.faq .answer { position: relative; overflow: hidden; zoom: 1; padding-bottom: 30px }
.answer_det { margin-left: 30px; font-size: 12px }
#cont-col .links-indent { padding: 10px 0px 0px 0px; overflow: hidden }
#cont-col .links-indent ul.links li { float: left; padding: 0px 10px 5px 0px }
#cont-col .links-indent ul.links li a { display: block; text-decoration: none !important; font-size: 12px; font-weight: normal; color: #393939 }
#cont-col .links-indent ul.links li a:hover { text-decoration: none !important; color: #ff722f }
#cont { background: url(images/page-curl.gif) bottom right no-repeat; background-color: #fff; width: 1024px }
.cont-inner { padding: 22px 22px 0px 21px }
#left-col { width: 300px; float: left }
#left-col .ind { padding: 0px 40px 0px 0px }
.width { width: 100% }
#cont-col { float: left; padding: 0; width: 681px }
#cont-col .ind { padding: 0px 0px 17px 0px }
#right-col { width: 225px; float: right }
#right-col .ind { padding: 0px 0px 0px 0px }
h1 { color: #444b4e; font-size: 30px; font-weight: normal }
h1.title { background: none; font-size: 17px }
h1.title a { color: #2b2a2a; text-decoration: none; font-size: 30px; line-height: 29px; text-transform: uppercase }
h1.title a:hover { text-decoration: none; color: #ff722f }
#tabs-wrapper h2 { background: none; color: #2b2a2a !important; padding-bottom: 10px; font-size: 22px; font-weight: normal }
h2 { font-size: 22px; color: #2b2a2a; padding: 10px 0px 7px 0px; text-transform: capitalize; width: 100%; font-weight: normal; line-height: 110% }
h2.with-tabs { padding-left: 0px; padding-top: 10px }
.block h2 { display: block; border-bottom: #bcbcbc 1px solid; color: #444b4e; font-size: 12px; line-height: 22px; margin: 0; margin-top: 5px; margin-bottom: 10px; padding: 0 }
h3 { color: #424242; padding: 5px 0px }
h3 a { color: #424242; text-decoration: none }
.block .title { padding: 0; width: 100%; background: url(images/bg-h6.gif) repeat-x top }
.search-result h3.title { background: transparent none repeat scroll 0 0 }
.search-result h3.title a { color: #ff722f !important }
.title h3 { color: #ffffff; font-size: 22px; padding: 7px 0px 12px 43px; text-transform: uppercase; background: url(images/bg-h5.gif) no-repeat 21px 15px }
#block-block-26 .title h3 { display: none !important }
#block-block-26.block.block-block { background-color: transparent !important }
#block-block-26.block.block-block .content { padding: 10px 0 !important }
#block-block-27 p.left { display: block; float: left; width: 85px; font-size: inherit; padding-top: 0 }
#block-block-27 p { clear: both; font-size: 130%; padding-top: 5px }
.low-rate { color: #1489d3; display: block; float: right; font-size: 34px; padding-top: 5px; height: 100%; line-height: 100% }
#block-block-29 div.content { padding: 0 !important }
.admin-panel h3 { color: #2b2a2a; font-size: 13px }
.submit { padding: 0px 0px 0px 0px; overflow: hidden }
.submitted, .submit .submitted { color: #525252; font-size: 12px; line-height: normal; font-weight: normal }
.submitted a { color: #939393 }
.comment { padding: 10px 0px 10px 20px }
.comment h3 { background: none }
.comment h3 a { color: #2b2a2a; font-size: 15px }
.comment .title { padding-left: 0px; padding-bottom: 10px }
.comment .submitted { margin-left: 0px; padding-bottom: 10px; color: #2b2a2a }
.comment .submitted a { color: #2b2a2a }
.content { padding: 0px 10px 0px 0px; color: #636363; line-height: 18px; font-size: 12px }
.node .content a { color: #ff722f; font-size: 13px }
.node .content strong { color: #414141 }
.content a:hover { text-decoration: none }
.node { width: 100%; padding-bottom: 24px }
.node hr { margin: 10px 0px }
.node .content, #contact-mail-page { padding: 18px 0px 5px 0px; overflow: hidden; overflow: hidden }
.node div.links { padding-top: 5px; padding-bottom: 2px; text-align: left }
.node .title { padding: 0px 15px 0px 0px }
.node .iframe { padding: -200px 0px 0px -10px }
#block-user-1 .content { padding-top: 0 }
#block-user-1 .content ul.menu { padding-left: 0px; padding-bottom: 0px; width: 100% }
#block-user-1 .content ul.menu li ul.menu { padding-left: 15px; width: auto }
#block-user-1 .content ul.menu li { padding: 0px 0px 1px 0px; list-style-image: none; list-style: none; margin: 0; line-height: normal; line-height: 35px; overflow: hidden; background: url(images/bg-line.gif) bottom repeat-x }
#block-user-1 .content ul.menu li a { color: #6b6b6b; font-size: 12px; text-decoration: none; padding-left: 13px; overflow: hidden; display: block; background: url(images/a1.gif) no-repeat 0 15px; font-weight: bold }
#block-user-1 .content ul.menu li a:hover, #block-user-1 .content ul.menu li a:active { text-decoration: none; color: #ff722f !important }
#block-user-1 .content ul.menu li.expanded { padding-bottom: 0px }
#block-user-1 .content ul.menu li.expanded ul { padding-top: 1px }
#block-user-1 .content ul.menu li.last { border-bottom: 0 }
.userlogin { font-size: 15px; color: #313030; padding: 0px 0px 0px 28px; margin-left: 18px; margin-top: 20px; font-weight: bold }
#user-bar { font-size: 11px; font-weight: bold; padding: 4px 0px 0px 0px }
#user-bar .user-info { padding-bottom: 5px; color: #9df46e; padding-top: 10px }
#user-bar p a { color: #FFF }
#user-bar .item-list li { list-style: none; list-style-image: none; line-height: 10px }
#user-bar .item-list li a { font-weight: normal; font-size: 10px; color: #b8e836 }
#user-bar .item-list li a:hover { color: #FFF }
#block-user-0 { background: #eeecee }
#block-user-0 .content { padding-bottom: 30px; padding-top: 0 }
#block-user-0 .title { background: none }
#block-user-0 .title h3 { background: url(images/bg-h4.gif) no-repeat 21px 28px; padding: 25px 0px 10px 41px; color: #343434 }
#user-login-form { text-align: left; color: #FFF; font-size: 12px }
#user-login-form input#edit-name, #user-login-form input#edit-name-1, #user-login-form input#edit-pass, #user-login-form input#edit-pass-1 { background: #fff; border-top: 1px solid #b8b8b8; border-left: 1px solid #b8b8b8; color: #555555; font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: normal; padding: 7px 0 6px 5px; width: 215px }
#user-login-form label { color: #555555; font-size: 13px; font-weight: normal; padding: 0px 0px 7px 0px; line-height: normal }
#user-login-form .form-required { color: #1e1e1e; display: none }
#user-login-form .description a { color: #47a4bb }
#user-login-form .item-list ul { padding: 5px 0px 5px 0px; margin: 0; float: left }
#user-login-form .item-list li { line-height: 18px; list-style: none; list-style-image: none; margin: 0px; padding: 0px }
#user-login-form .item-list li a { font-weight: normal; color: #555555; text-decoration: none; font-size: 13px; font-family: Arial, Helvetica, sans-serif }
#user-login-form .item-list li a:hover { text-decoration: underline; color: #ff722f }
#user-login-form .form-submit { background: #ff722f; border: none; width: 69px; height: 25px; margin: 11px 0px 0px 0px; color: #fff; font-size: 10px; padding: 0px 0px 3px 0px; font-family: Arial, Helvetica, sans-serif; font-weight: normal; cursor: pointer; text-transform: uppercase; float: right }
#user-login-form .form-submit:hover { background: #07a5f1 }
#user-login-form .form-item { margin-top: 0px; margin-bottom: 10px }
#outerdiv { height: 600px; width: 700px; overflow: hidden; position: relative }
#inneriframe { position: absolute; top: -400px; left: -470px; width: 1380px; height: 1200px }
#outerdiv2 { height: 1450px; width: 680px; overflow: hidden; position: relative }
#inneriframe2 { position: absolute; top: 0px; left: 0px; width: 650px; height: 1450px; border: none }
.poll .percent, .poll .text { color: #585c5c; font-size: 13px }
.poll .title { color: #585c5c; font-size: 13px; font-weight: normal; padding-bottom: 10px; background: none; padding-left: 0px }
.poll .total { font-weight: normal; color: #585c5c; font-size: 12px; text-align: left }
.poll .bar { background: #fff; font-size: 1px; height: 5px; border: 1px solid #b8b8b8; padding: 1px }
.poll .bar .foreground { background: #ff722f; font-size: 1px; height: 5px }
#block-poll-0 li { background: none; padding: 0 }
#block-poll-0 ul.links li { background: none; padding: 0px; background: none }
#block-poll-0 ul.links li a { color: #1e8ad9; font-weight: bold; font-size: 12px; text-decoration: none; background: none; text-transform: none }
#block-poll-0 ul.links li a:hover { text-decoration: underline }
#block-poll-0 .bar { background: #fff; font-size: 1px; height: 5px; border: 1px solid #b8b8b8; padding: 1px }
#block-poll-0 .bar .foreground { background: #ff722f; font-size: 1px; height: 5px }
#block-poll-0 .percent, #block-poll-0 .text { color: #1e1e1e; font-size: 12px; font-weight: normal; line-height: normal }
#block-poll-0 .poll .title { color: #1e1e1e; font-size: 12px; font-weight: normal; padding-top: 0px; background: none; padding-left: 0px }
#block-poll-0 .total { font-weight: bold; color: #1e8ad9; font-size: 12px }
.form-item label { color: #636363; display: block }
#block-poll-0 ul.links { padding-left: 0px }
#block-poll-0 ul.links .first { padding: 0px }
#cont #block-poll-0 ul.links li { background: none }
#block-user-3 .content { font-size: 12px; color: #1e1e1e; font-weight: normal }
#block-user-3 .item-list h3 { color: #1e1e1e; font-size: 14px; font-weight: normal; text-transform: none; padding-top: 15px; padding-bottom: 3px }
#block-user-3 .item-list ul { margin: 0; padding: 0 }
#block-user-3 .item-list ul li { list-style-image: none; list-style: none; margin: 0; line-height: 18px }
#block-user-3 .item-list ul li a { color: #1e8ad9; font-size: 12px; font-weight: normal; text-decoration: underline }
#block-user-3 .item-list ul li a:hover { text-decoration: none }
#block-user-3 em { color: #1e8ad9; font-weight: normal; font-size: 13px }
#block-blog-0 .item-list ul, #block-block-28 .content ul { padding-left: 0px; width: 100% }
#block-blog-0 .item-list ul li, #block-block-28 .content ul li { background: none; padding: 2px 0px 1px 0px; list-style-image: none; list-style: none; margin: 0; line-height: 18px }
#block-blog-0 .item-list ul li a, #block-block-28 a { background: url(images/a3.gif) no-repeat 0 5px; color: #1e1e1e; font-weight: normal; text-decoration: underline; padding-left: 12px; font-size: 12px; display: block; line-height: 15px }
#block-blog-0 .item-list ul li a:hover, #block-block-28 a:hover { text-decoration: none }
#block-blog-0 .more-link a { color: #ff722f; font-size: 11px; font-weight: bold; text-decoration: none }
#block-blog-0 .more-link a:hover { text-decoration: underline }
#block-block-28 a:active { color: #FF222F; text-decoration: none }
.form-submit { background: url(images/bg-but.gif) top repeat-x; vertical-align: middle; color: #ffffff; font-size: 12px; font-weight: normal; border: 0px solid #007eff; padding: 5px 7px 5px 7px; -moz-border-radius: 10px; -webkit-border-radius: 10px; -khtml-border-radius: 10px; border-radius: 10px; cursor: pointer }
.form-submit:hover { background: url(images/bg-but2.gif) top repeat-x; color: #fff }
.search-box { padding: 60px 22px 0px 0px; font-size: 0; text-align: right }
.search-box input { font-size: 12px; vertical-align: middle }
#search-theme-form { padding: 0px }
#search-theme-form label { color: #7c8a90; font-size: 15px; font-weight: normal; vertical-align: middle; margin-right: 10px }
#search-theme-form .form-submit { background: url(images/search.png) top left no-repeat; border: none; width: 27px; height: 28px; vertical-align: middle; cursor: pointer; -moz-border-radius: 0; -webkit-border-radius: 0; -khtml-border-radius: 0; border-radius: 0 }
#search-theme-form .form-submit:hover { background: url(images/search-hover.png) no-repeat 0 0 }
#search-theme-form .form-text { background: url(images/bg-search-input.png) no-repeat 0 0; border: 0 solid #404040; color: #616060; font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: normal; padding: 7px 0 6px 5px; width: 160px; margin-right: -2px }
#block-comment-0 .item-list ul { padding-left: 0px; width: 100% !important }
#block-comment-0 .item-list ul li { background: url(images/a3.gif) no-repeat 0 5px; padding: 0px 0px 10px 12px; list-style-image: none; list-style: none; margin-bottom: 7px; line-height: 16px; color: #ff722f; font-size: 12px; margin-left: 0px; text-transform: none; font-weight: normal }
#block-comment-0 .item-list ul li a { background: none; color: #1e1e1e; font-weight: bold; text-transform: none; text-decoration: none; font-size: 12px; padding-left: 0px }
#block-comment-0 .item-list ul li a:hover { text-decoration: underline }
#block-user-2 .item-list ul { padding-left: 0px }
#block-user-2 .item-list ul li { background: url(images/a3.gif) no-repeat 0 11px; color: #1e1e1e; padding: 0 0 0 15px; list-style-image: none; list-style: none; margin: 0; line-height: 25px }
#block-user-2 .item-list ul li a { background: none; color: #1e1e1e; padding: 0px; font-size: 12px; font-weight: normal; text-decoration: underline }
#block-user-2 .item-list ul li a:hover { text-decoration: none }
#block-menu-primary-links .content ul.menu { padding: 0px }
#block-menu-primary-links .content ul.menu li { background: none; padding: 0px; list-style-image: none; list-style: none; margin: 0; line-height: 20px }
#block-menu-primary-links .content ul.menu li a { background: url(images/a3.gif) no-repeat 0 4px; font-size: 12px; padding-left: 15px; color: #1e1e1e; font-weight: bold; text-decoration: none }
#block-menu-primary-links .content ul.menu li a:hover { text-decoration: underline }
#block-search-0 .content { font-size: 11px }
#block-search-0 .content label { color: #1e1e1e; font-size: 12px }
#block-search-0 #edit-search-block-form-1 { width: 142px; font-size: 12px; font-weight: normal; color: #1e1e1e; height: 22px; background: #fff; border: 1px solid #b8b8b8; margin-right: 5px; padding: 0px 0px 3px 5px; vertical-align: middle }
#block-forum-1 .item-list ul { padding: 0px; margin-bottom: 10px }
#block-forum-1 .item-list ul li { background: none; padding: 0px; list-style-image: none; list-style: none; margin: 0; line-height: 20px }
#block-forum-1 .item-list ul li a { background: url(images/a3.gif) no-repeat 0 4px; padding-left: 12px; color: #1e1e1e; font-weight: normal; text-decoration: none; font-size: 12px }
#block-forum-1 .item-list a:hover { text-decoration: underline }
#block-forum-1 .more-link a { color: #ff722f; font-size: 12px; font-weight: bold; text-transform: capitalize; text-decoration: none }
#block-forum-1 .more-link a:hover { text-decoration: underline }
#block-forum-0 .item-list ul { padding-left: 0px; margin-bottom: 10px }
#block-forum-0 .item-list ul li { background: none; padding: 0px; list-style-image: none; list-style: none; margin: 0; line-height: 20px }
#block-forum-0 .item-list ul li a { background: url(images/a3.gif) no-repeat 0 4px; padding-left: 12px; color: #1e1e1e; font-weight: normal; text-decoration: none; font-size: 12px }
#block-forum-0 .item-list a:hover { text-decoration: underline }
#block-forum-0 .more-link a { color: #ff722f; font-size: 12px; font-weight: bold; text-transform: capitalize; text-decoration: none }
#block-forum-0 .more-link a:hover { text-decoration: underline }
#block-locale-0 .content ul { padding-left: 0px; margin-bottom: 10px }
#block-locale-0 .content ul li { background: none; padding: 0px; list-style-image: none; list-style: none; margin: 0; line-height: 20px }
#block-locale-0 .content ul li a { background: url(images/a3.gif) no-repeat 0 4px; padding-left: 15px; color: #1e1e1e; font-weight: normal; text-decoration: none; font-size: 12px }
#block-locale-0 .content a:hover { text-decoration: underline }
#block-node-0 { width: 100%; overflow: hidden }
#block-menu-secondary-links ul { padding-left: 0px; width: 100% }
#block-menu-secondary-links ul li { background: none; padding: 0 0 1px 0; list-style-image: none; list-style: none; margin: 0; line-height: 20px }
#block-menu-secondary-links ul li a { background: url(images/a3.gif) no-repeat 0 8px; padding-left: 12px; color: #1e1e1e; font-weight: normal; text-decoration: none; font-size: 12px; display: block }
#block-menu-secondary-links a:hover { text-decoration: underline }
#block-book-0 ul { padding-left: 0px; margin-bottom: 10px; width: 100% }
#block-book-0 ul li { background: none; padding: 0 0 1px 0; list-style-image: none; list-style: none; margin: 0; line-height: 20px }
#block-book-0 ul li a { background: url(images/a3.gif) no-repeat 0 7px; padding-left: 12px; color: #1e1e1e; font-weight: normal; text-decoration: none; font-size: 12px; display: block }
#block-book-0 a:hover { text-decoration: underline }
.body ul.menu li, .body .item-list ul li { background: none; padding: 0px; list-style-image: none; list-style: none; margin: 0; line-height: 20px }
.body ul.menu li a, .body .item-list ul li a { background: url(images/a3.gif) no-repeat 0 5px; padding-left: 10px; color: #d4d3d3; font-weight: normal }
.body .item-list ul li a:hover { text-decoration: none }
#custom { overflow: hidden; width: 100% }
#custom div.block { margin-bottom: 0 }
#custom .ind { padding-left: 21px }
#custom .block { background: none; float: left; width: 250px }
#custom .block .title { background: none }
#custom #block-block-14 .title h3 { color: #ff722f; font-size: 22px; background: url(images/bg-h.gif) no-repeat 0 0.4em; padding-left: 60px; padding-bottom: 12px }
#custom #block-block-14 .content { padding: 0px 20px 0px 0px }
#custom #block-block-14 .readmore { display: block; width: 109px; background: url(images/readmore.gif) no-repeat 0 0; font-size: 10px; color: #ffffff; text-transform: uppercase; text-decoration: none; margin-top: 15px; padding: 8px 0px 7px 10px }
#custom #block-block-14 .readmore:hover { background: url(images/readmore2.gif) no-repeat 0 0; text-shadow: 1px 1px 0px #000000 }
#custom #block-block-15 .title h3 { color: #ff722f; font-size: 22px; background: url(images/bg-h2.gif) no-repeat 0 0.4em; padding-left: 60px; padding-bottom: 12px }
#custom #block-block-15 .content { padding: 0px 30px 0px 0px }
#custom #block-block-15 .readmore { display: block; width: 109px; background: url(images/readmore.gif) no-repeat 0 0; font-size: 10px; color: #ffffff; text-transform: uppercase; text-decoration: none; margin-top: 15px; padding: 8px 0px 7px 10px }
#custom #block-block-15 .readmore:hover { background: url(images/readmore2.gif) no-repeat 0 0; text-shadow: 1px 1px 0px #000000 }
#custom #block-block-16 .title h3 { color: #ff722f; font-size: 22px; background: url(images/bg-h3.gif) no-repeat 0 0.4em; padding-left: 60px; padding-bottom: 12px; padding-right: 20px }
#custom #block-block-16 .content { padding: 0px 30px 0px 0px }
#custom #block-block-16 .readmore { display: block; width: 109px; background: url(images/readmore.gif) no-repeat 0 0; font-size: 10px; color: #ffffff; text-transform: uppercase; text-decoration: none; margin-top: 15px; padding: 8px 30px 7px 10px }
#custom #block-block-16 .readmore:hover { background: url(images/readmore2.gif) no-repeat 0 0; text-shadow: 1px 1px 0px #000000 }
#custom #block-block-22 .title h3 { color: #ff722f; font-size: 22px; background: url(images/bg-h4.gif) no-repeat 0 0.4em; padding-left: 60px; padding-bottom: 12px }
#custom #block-block-22 .content { padding: 0px 30px 0px 0px }
#custom #block-block-22 .readmore { display: block; width: 109px; background: url(images/readmore.gif) no-repeat 0 0; font-size: 10px; color: #ffffff; text-transform: uppercase; text-decoration: none; margin-top: 15px; padding: 8px 0px 7px 10px }
#custom #block-block-22 .readmore:hover { background: url(images/readmore2.gif) no-repeat 0 0; text-shadow: 1px 1px 0px #000000 }
#footer-blocks { width: 430px }
#footer-blocks ul { padding: 0 }
#footer-blocks .title { background: none }
#footer-blocks .title h3 { background: none; font-size: 21px; color: #484747; text-transform: none; padding: 0px 0px 10px 8px }
#footer-blocks .content { padding: 0 }
#footer-blocks li { line-height: 28px }
#footer-blocks li a { color: #000000; background: url(images/a4.gif) no-repeat 8px 11px; padding-left: 21px; display: block }
#footer-blocks li a:hover { background: url(images/a5.gif) no-repeat 8px 11px #924b0f; color: #fff; text-decoration: none }
#footer-blocks #block-block-17 { float: left; width: 119px; background: none; margin-right: 49px }
#footer-blocks #block-block-18 { float: left; width: 107px; background: none; margin-right: 33px }
#footer-blocks #block-block-19 { float: left; width: 121px; background: none }
#block-on_the_web-0, #block-on_the_web-0 .title, #block-on_the_web-0 .title h3 { background: none; padding: 0; margin: 0; width: auto }
#block-on_the_web-0 .content { padding: 15px 0px 0px 22px }
#block-on_the_web-0 span { padding: 0 4px 0 0 !important }
#block-block-20, #block-block-20 .title, #block-block-20 .title h3 { background: none; padding: 0; width: auto }
#block-block-20 .content { padding: 19px 0px 0px 22px }
#slider .title h3, #slider .content { padding: 0 }
#slider .block { background: none }
#cont-col .content ul li { padding: 0px 0px 10px 12px; list-style-image: none; list-style: none; line-height: 18px; color: #636363; background: url(images/a3.gif) no-repeat 0 10px; }
#cont-col .content ul li ul { margin-left: 15px }
#cont-col .content ul li ol { margin-left: 20px }
#cont-col .content ul li ol li { list-style-type: decimal }
#cont-col .content Ol { padding-left: 2px }
#cont-col .content Ol li { background: none; padding: 0px; margin-left: 20px; line-height: 18px; color: #2b9ed1 }
#cont-col .content Ol li ul li { background: url(images/a3.gif) no-repeat 0 10px; padding-left: 12px; color: #2b9ed1; font-weight: normal }
#cont-col .content ul li { list-style-image: none; list-style: none; line-height: 18px; font-size: 13px }
#cont-col .content ul li a { color: #ff722f; font-weight: normal; text-decoration: underline; font-size: 13px }
#cont-col .content ul li a:hover { text-decoration: none }
#cont-col .content ul li ul { margin-left: 15px }
#cont-col .content ul li ol { margin-left: 20px }
#cont-col .content ul li ol li { list-style-type: decimal; color: #2b9ed1 }
#cont-col .content ul li ol li a { background: none }
#cont-col .content Ol { padding-left: 2px; font-size: 13px }
#cont-col .content Ol li { background: none; padding: 5px 0px 10px 0px; margin-left: 20px; line-height: 18px; color: #636363 }
#cont-col .content Ol li a { padding-left: 0px; color: #FF802F; font-weight: normal; text-decoration: underline; font-size: 13px }
#cont-col .content Ol li a:hover { text-decoration: none }
#cont-col .content Ol li ul li a { font-weight: normal; text-decoration: underline }
#cont-col .content Ol li ul li a:hover { text-decoration: none }
#cont-col .content p { padding-bottom: 7px; padding-top: 7px }
#cont-col .content blockquote { border: 1px solid #ff722f; background: #f1f1f1; padding: 5px; margin: 10px 0px 10px 0px }
.item-list ul li { list-style-image: none; list-style: none }
#profile-admin-overview ul li { background: none; padding: 0px; list-style-image: none; list-style: none; margin: 0; line-height: 20px }
#profile-admin-overview ul li a { background: url(images/a3.gif) no-repeat 0 5px; padding-left: 10px; color: #505050; font-weight: normal }
#profile-admin-overview ul li a:hover { text-decoration: none; color: #ce2a11 }
.password-description ul { margin-left: 5px }
.password-description ul li { background: url(images/a3.gif) no-repeat 0 7px; padding-left: 10px; list-style-image: none; list-style: none; margin: 0; line-height: 12px }
#node-admin-content ul { margin-left: 5px }
#node-admin-content  ul li { background: url(images/a3.gif) no-repeat 0 7px; padding-left: 10px; list-style-image: none; list-style: none; margin: 0; line-height: 17px }
ul.links.inline { padding-right: 0px }
.cent ul.links li a { color: #104d0c; font-weight: normal; font-size: 11px; text-transform: capitalize; background: none; text-decoration: none; padding: 0px }
.cent ul.links li a:hover { text-decoration: underline }
#comments ul.links li a { color: #ff722f }
.taxonomy ul.links li a, #forum ul.links li a { color: #ff722f }
ul.primary, ul.primary li, ul.secondary, ul.secondary li { border: 0; background: none; margin: 0; padding: 0 }
ul.primary li a { border: none !important }
ul.primary li a:hover { background: none; border: 0 }
ul.primary li.active a { background: url(images/bg-tab.gif) top repeat-x !important; border: none; color: #FFF !important; font-weight: bold }
ul.tabs li { display: block; margin-right: 2px; float: left }
ul.tabs li span { display: block }
ul.tabs	li span span { text-align: center; display: block }
ul.tabs	li a { color: #636363 !important; font-size: 14px; font-weight: normal; background: none; padding: 5px 20px 5px 20px; margin: 0px; display: block }
ul.tabs	li a:hover { color: #FFF !important; margin: 0px; border: none; background: url(images/bg-tab.gif) top repeat-x !important }
#tabs-wrapper { margin: 0px 0px 5px 0px; padding: 0; border-bottom: 1px solid #d5d3c3 }
ul.primary { padding: 0px; margin: 0px }
#forum { padding: 10px 0px 0px 1px }
#forum ul.links { padding: 0px 0px 5px 0px }
#forum table { border: 1px solid #b8b8b8; border-right: none }
#forum th { padding: 4px 0px 4px 3px; border-right: 1px solid #b8b8b8 }
#forum th a { color: #FFF }
#forum td { padding-top: 4px; padding-bottom: 4px }
#forum .description { color: #555555 }
#forum .forum .description { color: #555555; font-size: 11px }
#forum td.container { border-right: 1px solid #b8b8b8; border-bottom: 1px solid #b8b8b8 }
#forum td.container	a { color: #ff722f; padding: 0px 0px 0px 10px }
#forum td.forum, #forum td.topics, #forum td.posts, #forum td.last-reply, #forum td.icon, #forum td.title, #forum td.replies, #forum td.created { border-right: 1px solid #b8b8b8; border-bottom: 1px solid #b8b8b8 }
#forum .last-reply, #forum .title, #forum .created, #forum .icon { padding-left: 5px }
#forum .odd { border-bottom: 1px solid #b8b8b8; border-top: 1px solid #b8b8b8; background: #f8f7f2 }
#forum div.indent { margin-left: 5px }
#forum .odd, #forum .even { border-bottom: 1px solid #b8b8b8 }
#forum thead th { border-bottom: 1px solid #b8b8b8; background: url(images/bg-tab.gif) top repeat-x; color: #FFF }
.node .taxonomy { padding-top: 0px }
div.error { margin-top: 5px }
.block-region { background: #d6e6cc; text-align: center; border: 1px dashed #618749; color: #618749; margin-bottom: 0px; clear: both }
div.admin .left { margin: 0px }
#book-outline { min-width: 0px }
#permissions, #blocks, #forum table, .sticky-enabled { width: 100% }
.node-unpublished { background: none }
.odd td { vertical-align: middle; padding-left: px; line-height: 18px; background: #eeecee; font-size: 12px }
.even td { vertical-align: middle; padding-left: px; line-height: 18px; background: #e3e1e1; font-size: 12px }
.profile h3 { border-bottom: 1px solid #cfcdcd; color: #ff722f }
img.alignleft { float: left; margin-right: 21px; padding: 7px 0px 7px 0px }
img.alignright { float: right; margin-left: 25px; margin-right: 39px; margin-top: 30px; padding-top: 7px }
#first-time a { color: #508198; text-decoration: none }
#first-time a:hover { text-decoration: underline }
#first-time ol { margin-left: 20px }
.theme-info { padding-left: px }
.admin-list a { color: #ff722f }
.tabs a { color: #395c14 }
.node-type-list a { color: #2b9ed1 }
.collapse-processed a { color: #ff722f }
.even a { color: #ff722f }
.blog a { color: #2b9ed1 }
.odd a { color: #ff722f; line-height: 13px }
.check-manually a { color: #161616 }
.compact-link a { color: #ff722f }
.messages a { color: #f30000 }
.sticky-table { line-height: 24px }
.more-help-link a { color: #7d7d7d }
.help { font-size: 11px; padding: 3px 10px 0px 20px }
.help a { color: #ff722f }
.help-items a { color: #1ca0d1 }
.help-items ul { list-style: none; line-height: 18px }
.description a { color: #dc1b1d }
#blocks tr.region-message { color: #9298a3 }
.theme-info { padding-left: 10px }
.box { padding-left: 0px }
.box h2.title { padding-left: 0px; background: none }
.box div.links { background: none; padding: 0px }
.box .bg-links, .box .links-left, .box .links-right { background: none }
#cont ul.links li { background: none }
#system-modules div { padding-bottom: 10px }
#forum-confirm-delete a { color: #6d94ac }
.form-checkboxes { width: 100px }
.search-form input { vertical-align: middle; margin-right: 10px }
#forum ul.links { margin-bottom: 10px }
dl .title { background: none; padding: 0px }
ul.links li.comment_forbidden { padding: 0px }
#comments, #node-form { width: 100% }
#comment-form { padding-bottom: 20px }
.preview .node { background: none }
#cont-col .content .comment_add a { color: #457299; text-transform: capitalize; font-weight: bold }
html.js fieldset.collapsible .fieldset-wrapper { width: 100%; overflow: hidden }
.search-advanced .action { float: none }
.system-status-report td { padding-left: 5px }
table.system-status-report tr.info th { color: #002200 }
table.system-status-report tr.error th { color: #220000 }
table.system-status-report tr.ok th { color: #002200 }
table.system-status-report tr.warning th { color: #222200 }
tr.merge-down { border-bottom: none }
tr.ok td { background: #DDFFDD }
tr.error td { background: #FFCCCC }
tr.warning td { background: #FFFFDD }
.admin-panel dd { padding-bottom: 10px }
div.admin-dependencies, div.admin-required { color: #999999 }
#block-admin-display-form div { overflow: hidden }
table.sticky-header { background: #000; overflow: hidden; position: relative }
.item-list .pager li { padding: 0 }
#cont-col .content ul.pager li { padding: 1px 5px; margin: 0px 1px; color: #808080 !important }
#cont-col .content ul.pager li.pager-current, #cont-col .content ul.pager li:hover { text-decoration: none }
#cont-col .content ul.pager li a { color: #000000; text-decoration: underline }
#cont-col .content ul.pager li a:hover { color: #000000; text-decoration: none }
#contact-mail-page #edit-name, #contact-mail-page #edit-mail, #contact-mail-page #edit-subject, #contact-mail-page #edit-message, #search-form input.form-text { -moz-border-radius: 10px; -webkit-border-radius: 10px; -khtml-border-radius: 10px; border-radius: 10px; border: 1px solid #d2d3d4; padding: 4px 5px; color: #6c6c6c }
#featured { width: 980px; position: relative; height: 361px }
#featured ul.ui-tabs-nav { margin-top: 10px; margin-left: 878px; list-style: none; z-index: 100; padding: 0 }
#featured div { text-align: right }
#featured ul.ui-tabs-nav li { width: 23px; height: 23px; overflow: hidden; background: url(images/bg-page.gif) no-repeat 0 top; vertical-align: top; font-size: 0; line-height: 0; float: left; padding-right: 2px }
#featured ul.ui-tabs-nav li:hover { background: url(images/bg-page-act.gif) no-repeat 0 0 }
#featured ul.ui-tabs-nav li.ui-tabs-selected { background: url(images/bg-page-active.gif) no-repeat left top }
#featured ul.ui-tabs-nav li a { display: block; width: 23px; height: 23px; overflow: hidden }
#featured .ui-tabs-hide { display: none }
table.cke_editor { width: 611px }
div.block#block-block-23, div.block#block-block-25 { background-color: transparent }
#block-block-23 .title, #block-block-25 .title { display: none }
#block-block-23 .content, #block-block-25 .content { padding: 0 }
#block-block-23 a.client-file-upload, #block-block-25 a.client-file-upload { background: url("images/client-upload.jpg") no-repeat scroll 0 0 transparent; color: #ffffff; display: block; font-size: 22px; height: 33px; padding: 12px 0 0 43px; text-decoration: none; width: 261px; background-size: 100% 100% }
#block-block-25 a.client-file-upload { font-size: 16px !important; padding-top: 7px }
#block-block-23 a.client-file-upload:hover, #block-block-25 a.client-file-upload:hover { background: url("images/client-upload-over.jpg") no-repeat scroll 0 0 transparent; display: block; background-size: 100% 100% }
#block-block-23 .client-file-upload-wrapper .title, #block-block-23 .client-file-upload-wrapper h3, #block-block-25 .client-file-upload-wrapper .title, #block-block-25 .client-file-upload-wrapper h3 { background: none repeat scroll 0 0 transparent; display: block; padding: 0 }
#views_slideshow_cycle_main_logo-block_1 .views-row .views-field { text-align: center; width: 260px; vertical-align: middle }
#block-views-logo-block_1 .content { padding-left: 0; padding-right: 0 }
#views_slideshow_cycle_main_logo-block_1_1 { margin-left: 15px; height: 125px; }
